/*
Theme Name: Janava
Theme URI: https://janava.de
Template: Divi
Author: JanaVA - Technik & Tools
Author URI: https://janava.de
Description: JanaVA - Technik & Tools
Version: 5.0.0-public-alpha.18.1.1751574541
Updated: 2025-07-03 20:29:01

*/

/*! Aspekta | OFL v1.1 License | Ivo Dolenc (c) 2025 | https://github.com/ivodolenc/aspekta */

@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 50;
  font-display: swap;
  src: url('/fonts/Aspekta-50.woff2') format('woff2');
}

@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url('/fonts/Aspekta-100.woff2') format('woff2');
}

@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 150;
  font-display: swap;
  src: url('/fonts/Aspekta-150.woff2') format('woff2');
}

@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('/fonts/Aspekta-200.woff2') format('woff2');
}

@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 250;
  font-display: swap;
  src: url('/fonts/Aspekta-250.woff2') format('woff2');
}

@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('/fonts/Aspekta-300.woff2') format('woff2');
}

@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 350;
  font-display: swap;
  src: url('/fonts/Aspekta-350.woff2') format('woff2');
}

@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Aspekta-400.woff2') format('woff2');
}

@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 450;
  font-display: swap;
  src: url('/fonts/Aspekta-450.woff2') format('woff2');
}

@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('/fonts/Aspekta-500.woff2') format('woff2');
}

@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 550;
  font-display: swap;
  src: url('/fonts/Aspekta-550.woff2') format('woff2');
}

@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/fonts/Aspekta-600.woff2') format('woff2');
}

@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 650;
  font-display: swap;
  src: url('/fonts/Aspekta-650.woff2') format('woff2');
}

@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/fonts/Aspekta-700.woff2') format('woff2');
}

@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 750;
  font-display: swap;
  src: url('/fonts/Aspekta-750.woff2') format('woff2');
}

@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('/fonts/Aspekta-800.woff2') format('woff2');
}

@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 850;
  font-display: swap;
  src: url('/fonts/Aspekta-850.woff2') format('woff2');
}

@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('/fonts/Aspekta-900.woff2') format('woff2');
}

@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 950;
  font-display: swap;
  src: url('/fonts/Aspekta-950.woff2') format('woff2');
}

@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 1000;
  font-display: swap;
  src: url('/fonts/Aspekta-1000.woff2') format('woff2');
}